<ART ID="04798" PID="2505" JID="139" BPAGE="1019" EPAGE="1060" PII="S0217751X10047981" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COLEMAN&#x2013;DE LUCCIA TUNNELING AND THE GIBBONS&#x2013;HAWKING TEMPERATURE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.-H.</FNM>
<SNM>HENRY TYE</SNM>
<EAD>sht5@cornell.edu</EAD>
<X-REF REFID="S0217751X10047981AF001"></X-REF>
</AUT>
<AUT>
<FNM>DANIEL</FNM>
<SNM>WOHNS</SNM>
<EAD>dfw9@cornell.edu</EAD>
<X-REF REFID="S0217751X10047981AF001"></X-REF>
</AUT>
<AUT>
<FNM>YANG</FNM>
<SNM>ZHANG</SNM>
<EAD>yz98@cornell.edu</EAD>
<X-REF REFID="S0217751X10047981AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10047981AF001">Laboratory for Elementary Particle Physics, Cornell University, Ithaca, NY 14853, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 August 2009</RE>
</HIST>
<ABST>
<P>We study Coleman&#x2013;de Luccia tunneling in some detail. We show that, for a single scalar field potential with a true and a false vacuum, there are four types of tunneling, depending on the properties of the potential. A general tunneling process involves a combination of thermal (Gibbons&#x2013;Hawking temperature) fluctuation part way up the barrier followed by quantum tunneling. The thin-wall approximation is a special limit of the case (of only quantum tunneling) where inside the nucleation bubble is the true vacuum while the outside reaches the false vacuum. Hawking&#x2013;Moss tunneling is the (only thermal fluctuation) limit of the case where the inside of the bubble does not reach the true vacuum at the moment of its creation, and the outside is cut off by the de Sitter horizon before it reaches the false vacuum. A typical tunneling process is a combination of thermal and quantum tunnelings. We estimate the tunneling rate for this case and find that the corrections to the Hawking&#x2013;Moss formula can be large. In all cases, we see that the Euclidean action of the bounce decreases rapidly as the vacuum energy density increases, signaling that the tunneling is not exponentially suppressed. This phenomenon may be interpreted as a finite temperature effect due to the Gibbons&#x2013;Hawking temperature of the de Sitter space. As an application, we discuss the implication of this tunneling property to the cosmic landscape.</P>
</ABST>
<KWDG>
<KWD>Coleman&#x2013;de Luccia tunneling</KWD>
<KWD>Gibbons&#x2013;Hawking temperature</KWD>
</KWDG>
</FRONT>
</ART>
