<ART ID="04819" PID="2505" JID="139" BPAGE="1009" EPAGE="1018" PII="S0217751X10048196" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>J/&#x03C8;</F> PRODUCTION IN A GLAUBER MONTE CARLO FRAMEWORK</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONG-MIN</FNM>
<SNM>WANG</SNM>
<EAD>whmw@sina.com</EAD>
<X-REF REFID="S0217751X10048196AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048196AF001">Physics Department, Academy of Armored Forces Engineering of PLA, Beijing 100072, <CNY>China</CNY></AFF>
<AUT>
<FNM>ZHAO-YU</FNM>
<SNM>HOU</SNM>
<X-REF REFID="S0217751X10048196AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10048196AF002">Physics Graduate School, Shijiazhuang Railway Institute, 050043, <CNY>China</CNY></AFF>
<AUT>
<FNM>BEN-AI</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217751X10048196AF003"></X-REF>
</AUT>
<AFF ID="S0217751X10048196AF003">Institute of Applied Physics and Computation Mathematics, Beijing 100088, <CNY>China</CNY></AFF>
<AUT>
<FNM>XIAN-JING</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217751X10048196AF004"></X-REF>
</AUT>
<AFF ID="S0217751X10048196AF004">Institute of High Energy Physics, Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 July 2009</RE>
<RV>30 October 2009</RV>
</HIST>
<ABST>
<P>By means of a Glauber Monte Carlo framework, the <F>J/&#x03C8;</F> production at RHIC energies is studied with the EKS98, EPS09 and HKN07 shadowing parameters. With a &#x03C7;<SUP>2</SUP> analysis of the experimental data given by PHENIX, a significant dependence of the absorption cross-section, <F>&#x03C3;<INF><RM>abs</RM></INF></F>, on the <F>J/&#x03C8;</F>-nucleon center-of-mass energy, <F><TEX ID="S0217751X10048196M001">$\sqrt{s_{J/\psi-N}}$</TEX></F>, is revealed with the HKN07 shadowing, but an unconspicuous dependence is shown with the EKS98 and EPS09 shadowing. In this paper, the nuclear modification factor <F>R<INF>d Au</INF></F> vs <F>y</F>, <F>p<INF>T</INF></F> and <F>N<INF><RM>coll</RM></INF></F> are also calculated and the theoretical results are in good agreement with the experimental data.</P>
</ABST>
<KWDG>
<KWD>Glauber Monte Carlo framework</KWD>
<KWD>inhomogeneous shadowing</KWD>
<KWD><F>J/&#x03C8;</F> absorption</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.85.+p</KWD>
<KWD>25.75.-q</KWD>
<KWD>12.38.Bx</KWD>
</KWDG>
</FRONT>
</ART>
